<?php

use Illuminate\Database\Seeder;
use Illuminate\Support\Facades\DB;
use Illuminate\Support\Str;

class SettingSeeder extends Seeder
{

    /**
     * Run the database seeds.
     *
     * @return void
     */
    public function run()
    {
        DB::table('settings')->insert([
            ['key' => 'website_name', 'value' => 'SAMA', 'created_at' => now()],
            ['key' => 'keywords', 'value' => 'SAMA', 'created_at' => now()],
            ['key' => 'meta_description', 'value' => 'SAMA', 'created_at' => now()],
            ['key' => 'site_email', 'value' => ' Sama.Flowers@mail.com', 'created_at' => now()],
            ['key' => 'site_address', 'value' => ' St name, Jeddah, KSA', 'created_at' => now()],
            ['key' => 'site_phone', 'value' => +123456789, 'created_at' => now()],
            ['key' => 'mail_driver', 'value' =>'smtp', 'created_at' => now()],
            ['key' => 'mail_host', 'value' =>'localhost', 'created_at' => now()],
            ['key' => 'mail_port', 'value' =>587, 'created_at' => now()],
            ['key' => 'mail_username', 'value' =>' Sama.Flowers@mail.com', 'created_at' => now()],
            ['key' => 'mail_password', 'value' =>'Nx2n(Puh[9Ce', 'created_at' => now()],
            ['key' => 'mail_encryption', 'value' => null, 'created_at' => now()],
            ['key' => 'mail_from_address', 'value' =>' Sama.Flowers@mail.com', 'created_at' => now()],
            ['key' => 'mail_from_name', 'value' =>'SAMA', 'created_at' => now()],
            ['key' => 'facebook', 'value' =>'https://www.facebook.com', 'created_at' => now()],
            ['key' => 'twitter', 'value' =>'https://www.twitter.com', 'created_at' => now()],
            ['key' => 'instagram', 'value' =>'https://www.instagram.com', 'created_at' => now()],
//            ['key' => 'linkedin', 'value' =>'https://www.linkedin.com', 'created_at' => now()],
            ['key' => 'website_logo', 'value' => 'assets/web/images/logo.png', 'created_at' => now()],
            ['key' => 'website_disable', 'value' => 0, 'created_at' => now()],
            ['key' => 'dashboard_disable', 'value' => 0, 'created_at' => now()],
        ]);

//        DB::table('settings')->update(['created_at' => now()]);
    }
}
